AOZ Studio Beta - Bug #572

Internal error when printing after input$(n)

11/16/2020 06:28 PM - Paul Kitching

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Closed
Normal

Francois Lionet

Beta 1
Beta RC4

Start date:
Due date:

% Done:

Estimated time:

11/16/2020

0%
0:00 hour

Description

e.g.
#manifest: "aoz"
print "type 5 chars"
a$=input$(5)

print a$

end

If you replace the a$=input$(5) line with a$="qwert" it runs okay.

History

#1 - 11/17/2020 01:52 AM - Francois Lionet

- Status changed from New to Resolved

- Target version set to Beta 1

Fixed!

#2 - 02/24/2021 08:09 PM - Paul Kitching

- Status changed from Resolved to Closed

04/17/2024
